Comment 26 for bug 1521173

JujuLand (alain-aupeix) wrote :

I have build the Dell XP 8900 with Ubuntu 14.04, and it works fine.

I forget to disable LTS update, and the owner made the update

The bug is always here, and I must redo a 14.04 install

Grrr ....

Does somebody is in charge of this bug which is very old (since 15.04) ?

Thanks
A+